Dados da Instância
curl --request GET \
--url https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/meimport requests
url = "https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/me"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Instância
Dados da Instância
Retorna informações do perfil WhatsApp conectado à instância
GET
/
instances
/
{INSTANCE_ID}
/
token
/
{INSTANCE_TOKEN}
/
me
Dados da Instância
Descrição
Retorna as informações do perfil do WhatsApp atualmente conectado à instância, como número de telefone, nome e foto de perfil.Request
Headers
Client-Token: SEU_CLIENT_TOKEN
Response
Sucesso (200)
{
"phone": "5511999999999",
"name": "Meu Nome",
"profilePicture": "https://..."
}
Exemplo cURL
curl -X GET 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/me' \
-H 'Client-Token: SEU_CLIENT_TOKEN'
⌘I

